@charset "UTF-8";

/* ========BASIC======== */
html {
	overflow-y:scroll;
}

body {
	margin:0;
	padding:0;
	line-height:1.6;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:14px;
	color:#555555;
 word-break: break-all;
	min-width:1000px;
}

a {
	color:#1170B0;
	text-decoration:none;
	outline:none;
}

a:hover {
	color:#1170B0;
	text-decoration:underline;

}

/* 回り込み解除 */
.clearFix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

/* ========TEMPLATE WIREFRAME======== */

#wrapper {
	width:100%;
	background:#ffffff;
}

#header_navi {
	width:100%;
	background:#FFFFFF;
}

#header {
	width:100%;
	border-bottom:1px solid #DDDDDD;
	background:#FFFFFF;
}

#menu {
	width:100%;
	padding:0;
	margin-bottom:15px;
	background:#192c47;
	border-bottom:1px solid #DDDDDD;
}

#contents {
	width:980px;
	margin:0 auto 30px;
	padding:0 10px;
}

#main {
	float:left;
	width:625px;
	padding-right:28px;
	background:#FFFFFF;
}

#main2 {
	float:right;
	width:625px;
	padding-left:28px;
	background:#FFFFFF;
	margin-right:30px;
}


#sub {
	float:right;
	width:300px;
	padding:0;
}

#sub2 {
	float:left;
	width:270px;
	padding:0;
}

#footer {
	width:100%;
	background:#192c47;
}

/* ========header_navi CUSTOMIZE======== */
#header_navi
.header_navi_box {
	width:980px;
	margin:0 auto;
	padding:0 10px;
	position:relative;
}

#header_navi
.header_navi_box h1 {
	margin:0;
	padding:10px 0;
	color:#968585;
	float:left;
	font-size:12px;
}

#header_navi
.header_navi_box ul {
	margin-top:12px;
	padding:0;
	float:right;
}

#header_navi
.header_navi_box li {
	margin-left:10px;
	padding:0;
	float:left;
}

#header_navi
.header_navi_box li img{
	vertical-align:bottom;
}

/* ========HEADER CUSTOMIZE======== */
#header
.header_box {
	width:980px;
	margin:0 auto;
	padding:0 10px 15px 10px;
}

#header
.logo {
	margin-top:20px;
	padding:0;
	float:left;
}

#header
.contact {
	width:335px;
	margin:0;
	float:right;
}

/* ========MENU CUSTOMIZE======== */
#menu ul {
	width:980px;
	margin:0 auto;
	padding:0 10px;
	background:#192c47 url("../images/menu_ul_bg.png") 10px 0 no-repeat;
}

#menu li {
	height:50px;
	float:left;
	margin:0;
	padding:0 20px;
	background:url("../images/menu_ul_bg.png") 100% 0 no-repeat;
}

/* ========SUB CONTENTS CUSTOMIZE======== */
#sub h3 {
	margin-bottom:10px;
}

#sub 
.sub_banner {
	margin:0;
	padding:0;
	background:none;
}

#sub 
.sub_banner li {
	margin-bottom:10px;
	padding:0;
}

#sub 
.facebook {
	margin-bottom:10px;
}

#sub 
.top_banner img {
	vertical-align:bottom;
}

#sub 
.top_banner li {
	margin-bottom:10px;
}

#sub 
.page_link {
	margin:0;
	padding:0;
	background:none;
}

#sub 
.page_link li {
	font-size:95%;
	background: #FBFBFB;
	border: 1px solid #E5E5E5;
	margin-bottom: 10px;
	padding: 15px;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}

#sub 
.page_link li a {
	font-weight:bold;
}

/* ========SUB2 CONTENTS CUSTOMIZE======== */
#sub2 h3 {
	margin-bottom:10px;
}

#sub2 
.sub_banner {
	margin:0;
	padding:0;
	background:none;
}

#sub2 
.sub_banner li {
	margin-bottom:10px;
	padding:0;
}

#sub2 
.page_link {
	margin:0;
	padding:0;
	background:none;
}

#sub2 
.page_link li {
	font-size:13px;
	background: #FFFFFF;
	border: 1px solid #E5E5E5;
	margin-bottom: 10px;
	padding: 15px;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}

#sub2 
.page_link li a {
	font-weight:bold;
}

/* ========FOOTER CUSTOMIZE======== */

#footer
.footer_box {
	width:980px;
	padding:30px 10px 0 10px;
	margin:0 auto;
	position: relative;
	font-size:100%;
	border-bottom:1px solid #19283d;
}

#footer
.footer_box_ul {
	width:620px;
	float:right;
	margin-bottom:10px;
}

#footer
.footer_box_ul ul {
	margin-bottom:20px;
}

#footer
.footer_box li {
	float:left;
	border-right:1px solid #999999;
	padding-right:20px;
	margin-right:20px;
}

#footer
.footer_box li img {
	vertical-align:bottom
}

#footer
.footer_box_ul .last {
	padding:0;
	margin:0;
	border:0;
}

#footer
.footer_box_ul .contact {
	margin:0;
	text-align:right;
	background: url("../images/contact_bg.png") 0 50% no-repeat;
}

#footer
.copyright {
	width:980px;
	margin:0 auto;
	padding:5px 10px;
	text-align:left;
	color:#999999;
	font-size:12px;
	border-top:1px solid #193762;
}

#footer
.pageTop {
	position: absolute;
	top:-20px;
	right:10px;
}

#footer
.logo_area {
	width:250px;
	color:#999999;
	top:26px;
	right:0;
	font-size:12px;
}

#footer
.logo_area img {
	margin-bottom:10px;
}

